    /*----------------------Buscador Universidades----------------------------*/
    
    .select2-container{
        width: 100%!important;
    }
    .select2-container--default .select2-search--dropdown .select2-search__field{
      opacity: 0;
    }    
    .select2-dropdown{
        background-color: transparent!important;
        border: none!important;
    }
    .select2-dropdown{
        border: none 0px;      
    }
    .select2-results__option--selectable {
        color: #004a9c;
        background: #fff;
        border-bottom: solid 1px #afafaf52!important;
    }    
    .select2-results__option{
        font-size: 77%!important;
        line-height: 1.2!important;
        padding: 15px 6px!important;  
        background-color: #F0F2F4;
    }
    .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
        background-color: #004a9c!important;
    }
    .select2-results__option--selectable{
        transition: ease-in-out 0.3s;
    }
    .select2-container--default .select2-results__option--selected{
        background-color: #a9cbf3!important;
    }
    .select2-container--default .select2-selection--single{
      border-right: none!important;
      border-top: none!important;
      padding-bottom: 2.5em;
      border-radius:0px!important;
      border-left: none!important;
      border-bottom: solid 1px #afafaf52!important;
    }
    .select2-container--default .select2-search--dropdown .select2-search__field{
        outline: none!important;
    }
    .select2-container--default .select2-selection--single .select2-selection__arrow{
        display: none;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered{
        padding-left: 0!important;
        color: #004a9c!important;
    }

    .select2-container--default .select2-selection--single:hover{
      cursor: pointer;
      color: #989898;
    }    
    .selector_buscar{
        background-image: url('http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png');
        -webkit-appearance: none;
        border: none;
        border-bottom: solid thin white!important;
        border-radius: 0px;
        background: transparent!important;
        color: #004a9c;
        outline: none;
        padding: 0.2em 0em;
        font-family: "Poppins Bold", Sans-serif;
        font-size: 0.9em;
        text-transform: uppercase;
        width: 100%;
        border: none;
        outline: none;
        border-bottom: solid 1px #004a9c;
        /* 
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(100%, #004a9c), color-stop(100%, #004a9c), to(#FFF));
        background-image: -webkit-linear-gradient(bottom, #FFF 100%, #FFF 100%, #FFF 100%);
        background-image: -o-linear-gradient(bottom, #FFF 100%, #FFF 100%, #FFF 100%);
        background-image: linear-gradient(to top, #FFF 100%, #FFF 100%, #FFF 100%);
        */
        background-size: 0 3px;
        background-repeat: no-repeat;
        background-position: left bottom;
        -webkit-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
        margin: 0.5em 0;
    }
    .selector_buscar:hover,.selector_buscar_search{
        background-size: calc(112% - 8em) 5px;
        background-size: 100% 3px;
        cursor: pointer;
        color: #FFF;
    }

.custom-arrow {
    position: absolute;
    right: 21px;
    top: 25px;
    z-index: 1;
}
.buscador-avanzado form.search-tab .foot-form .reset-form{
  text-decoration: none;color: #004a9c!important;  
}
.buscador-avanzado form.search-tab .foot-form .main-btn-search{
    background-color: #004a9c;  
    color: #fff;
    border: solid 1px #004a9c;

    outline: none!important;
    text-decoration: none;
    border-radius: 105px;
    font-size: 90%;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 0.50em;
    font-family: "Rubik-ExtraBold";
    min-width: 118px;
    max-width: 100%;
    height: 32px;
}
.buscador-avanzado form.search-tab .foot-form .main-btn-search:hover{
    background-color: transparent;
    border: solid 1px #004a9c;
    color: #004a9c!important;
}
.buscador-avanzado form.search-tab .selects-section{
  border-right: solid 1px #afafaf52!important;
}
.buscador-avanzado form.search-tab .foot-form{
  border-top: solid 1px #afafaf52!important;
}
.buscador-avanzado form.search-tab .btn-search-col {
   opacity: 1;
   transition: ease-in-out 0.5s;
}
.buscador-avanzado form.search-tab input.buscar{
  width: 100%;
  border: none;
  color: #004A9C!important;
  font-size: 1.1em;
}
.buscador-avanzado form.search-tab input::-webkit-input-placeholder { /* Edge */
  color: #0055b969;
  font-size:1.2em;
}

.buscador-avanzado form.search-tab input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #0055b969;
  font-size:1.2em;
}

.buscador-avanzado form.search-tab input::placeholder {
  color: #0055b969;
  font-size:1.2em;
 
}
.buscador-avanzado form.search-tab button.search{
  background: unset;
  border: unset;
}
.buscador-avanzado form.search-tab input.buscar:focus{
  outline: none!important;

}
.buscador-avanzado form.search-tab .head-form{
  border-bottom: solid 1.5px #afafafab;
}
 .buscador-avanzado form.search-tab label {
   cursor: pointer;
}
 .buscador-avanzado form.search-tab label span {
   width: 100%;
}
 .buscador-avanzado form.search-tab label span img {
   right: 30px;
   position: absolute;
   top: 10px;
   transition-delay: 0.6s;
   transition: ease-in-out 0.3s;
}
 .buscador-avanzado form.search-tab section#content {
   display: none;
}
 .buscador-avanzado form.search-tab section#content .btn-search-col-inside {
   opacity: 0;
   transition: ease-in-out 0.5s;
}
.buscador-avanzado form.search-tab .checkboxes-content input:checked + label {
  background-color: #004a9c;  
  color: #fff;
  transition: ease-in-out 0.1s;
}
.buscador-avanzado form.search-tab .checkboxes-content label.checkbox-btn{
    background-color: transparent;
    color: #004a9c;  
    border: solid 1px #004a9c;

    outline: none!important;
    text-decoration: none;
    border-radius: 105px;
    font-size: 90%;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 0.50em;
    width: 100%;
    min-width: 118px;
    max-width: 100%;
    height: 32px;
}
.buscador-avanzado form.search-tab .checkboxes-content label.checkbox-btn:hover{
    background-color: #004a9c;
    border: solid 1px #004a9c;
    color: #fff!important;
}
/* when it is checked */
 .buscador-avanzado form.show .btn-search-col {
   opacity: 1;
   transition: ease-in-out 0.5s;
}
 .buscador-avanzado form.show label span img {
   transition: ease-in-out 0.3s;
   transform: rotate(180deg);
}
 .buscador-avanzado form.show section#content {
   display: block;
}
 .buscador-avanzado form.show section#content .btn-search-col-inside {
   opacity: 1;
   transition: ease-in-out 0.5s;
}
 .buscador-avanzado input[type=checkbox]:checked ~ .collapse {
   height: 160px;
}
 .buscador-avanzado input[type=checkbox]:checked ~ .collapse .iconPlus {
   -webkit-transform: rotate(90deg);
   -moz-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
   -o-transform: rotate(90deg);
   transform: rotate(90deg);
}
 .buscador-avanzado input[type=checkbox]:checked ~ .collapse .minus {
   -webkit-transform: rotate(90deg);
   -moz-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
   -o-transform: rotate(90deg);
   transform: rotate(90deg);
}
 .buscador-avanzado input[type=checkbox]:checked ~ .collapse ul {
   opacity: 1;
}
 .buscador-avanzado .collapse {
   -webkit-transition: 0.4s;
   -moz-transition: 0.4s;
   -ms-transition: 0.4s;
   transition: 0.4s;
   -webkit-animation-timing-function: linear;
   -moz-animation-timing-function: linear;
   -ms-animation-timing-function: linear;
   animation-timing-function: linear;
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   display: block;
   width: 100%;
   height: 40px;
   margin: 50px auto 10px;
   padding: 10px 15px;
   overflow: hidden;
   cursor: pointer;
   background: #fff;
}
 .buscador-avanzado .collapse .iconPlus {
   -webkit-transition: 0.4s;
   -moz-transition: 0.4s;
   -ms-transition: 0.4s;
   transition: 0.4s;
   -webkit-animation-timing-function: linear;
   -moz-animation-timing-function: linear;
   -ms-animation-timing-function: linear;
   animation-timing-function: linear;
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   position: relative;
   display: inline-block;
   vertical-align: middle;
   float: right;
   width: 20px;
}
 .buscador-avanzado .collapse .iconPlus .plus {
   display: block;
   width: 3px;
   height: 21px;
   margin: 0 auto;
   background: #21ace7;
}
 .buscador-avanzado .collapse .iconPlus .minus {
   -webkit-transition: 0.4s;
   -moz-transition: 0.4s;
   -ms-transition: 0.4s;
   transition: 0.4s;
   -webkit-animation-timing-function: linear;
   -moz-animation-timing-function: linear;
   -ms-animation-timing-function: linear;
   animation-timing-function: linear;
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   position: absolute;
   display: inline-block;
   width: 20px;
   height: 3px;
   top: 9px;
   background: #21ace7;
}
 .buscador-avanzado .collapse .details {
   display: block;
   padding: 15px 0;
   color: #444;
   font-size: 15px;
}

 .instrucciones_buscador{
    color: #00265C;
    font-family: "Rubik-Regular";
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
 }
 
/*----------------------Tipografias----------------------------*/
@font-face {
  font-family: "Rubik-Regular";
  src: url('../fonts/Rubik-Regular.woff') format('woff');
}

@font-face {
  font-family: "Rubik-ExtraBold";
  src: url('../fonts/Rubik-ExtraBold.woff') format('woff');
}


.font-Rubik-Regular {
  font-family: "Rubik-Regular";
 }
 
 .font-Rubik-ExtraBold {
  font-family: "Rubik-ExtraBold";
 }

 .azul{
  color: #004a9c;
}
 
/*----------------------Menú----------------------------*/
 
 
   .menu-principal {
  font-family: "Rubik-Regular";
  left:-10px;
  }



 .elementor-sub-item{
    color: #00265C !important;
    background-color: #fff;
    border: solid 1px;
    border-color: #F0F2F4;
  }
  
  .elementor-sub-item:hover {
    color: #00265C !important;
    background-color: #F0F2F4 !important;
    border: solid 1px;
    border-color: #F0F2F4;
  }
  
  .elementor-item-active{
      background-color: #F0F2F4 !important;
  }
  
  .menucontacto{
       background-color: #DB2402;
       padding: -3px;
       border-radius: 25px;
  }
  
  .menuperfil{
       background-color: #004A9C;
       padding: -3px;
       border-radius: 25px;
  }
  
  #mega-menu-wrap-main {
      width:107% !important;
  }
  


  #boton-flotante1{
  font-family: "Rubik-Regular";
  border-bottom-left-radius: 25px;
  border-top-left-radius: 25px;
 }
  
  #boton-flotante2{
  font-family: "Rubik-Regular";
  border-bottom-left-radius: 25px;
  border-top-left-radius: 25px;
 }
  
  
 
  
  .mega-block-title{
    margin-top: -10px !important;
    margin-bottom: -10px !important;
  }
  
  
   /*----------------------Internas Universidades----------------------------*/
   
   .banner_principal{
    padding-top: 13%;
    padding-bottom: 5%;
   }
   
   .titulo_banner{
    color : #fff;
    padding-left:40px !important;
    font-family: "Rubik-ExtraBold";
    font-size: 1.6em;
   }
   
   .banner_informativo{
    padding-top: 1%;
    padding-bottom: 2%;
   }
   
   .info_universidad{
    color:#fff;
    font-family: "Rubik-ExtraBold";
    font-size: 25px;
    padding-left: 8px;
   }
   
    .info_universidad2{
    color:#fff;
    font-family: "Rubik-Regular";
    font-size: 18px;
    padding-left: 45px;
   }
   
   .colapsable {
        background-color: #fff;
        font-family: "Rubik-ExtraBold";
        color: #00265C;
        cursor: pointer;
        padding: 15px;
        margin-top:15px;
        margin-left: 40px;
        width: 82%;
        text-align: left;
        outline: none;
        font-size: 21px;
        /*border-color: #BEC0C4;*/
        /*border-style:solid;*/
        border:none;
        box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
        height: 80px
      }
      
       .contenido {
        padding-left: 26px;
        padding-right: 26px;
        margin-left: 40px;
        color: #00265C;
        display: none;
        overflow: hidden;
        background-color: #fff;
        font-family: "Rubik-ExtraBold";
        text-align: justify;
        width: 82%;
        border:none;
        box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
      }
      
      .contenido p {
          color: #7A7A7A;
          font-family: "Rubik-Regular";
      }
      
      .contenido p strong {
         color: #00265C;
         padding-left: 13px;
      }
      
     .colapsable:after{
     content: "\02795";
     float: right;
     }
     
     .active:after {
      content: "\2796";
      float: right;
      }
   
   
  
   /*----------------------Buscador Universidades----------------------------*/
  
  .titulo_acreditaciones{
    text-align: center;
    color: #fff;
    font-family: 'Rubik-ExtraBold';
    font-size: 3.4em;
  }
  
  .subtitulo_acreditaciones{
    text-align: center;
    color: #fff;
    font-family: 'Rubik-Regular';
    
  }
  
  .universidad_resultados{
    font-size: 1.4em;
    color: #004A9C;
    padding: 15px;
    text-align: center;
    background: #fff;
    font-family: "Rubik-Regular"
  }
  
  .breadcrumbs{
      color: #fff !important;
      font-family: "Rubik-Regular";
      font-size: 1.1em;
      float:left;
      padding-left: 5px;
      
  }
  
  
  
  /*----------------------Formularios----------------------------*/
  
   .wpcf7-validates-as-required{
    font-family: 'Rubik-Regular';
    color: #004A9C;
    background-color: transparent;
    border-bottom-color: #0576DE;
    border-top-color: transparent;
    border-left: none;
    border-right: none;
    width:65% !important;
    margin:10px;
  }
  
  .wpcf7-textarea{
    font-family: 'Rubik-Regular';
    color: #004A9C;
    background-color: transparent;
    border: solid 2px;
    border-color: #0576DE;
    width:65% !important;
    margin:10px;
  }
  
  .wpcf7-submit{
    font-family: 'Rubik Medium';
    background-color: #0576DE;
    border: none;
    padding: 15px;
    border-radius: 25px;
    width: 35%;
    color: #fff;
    margin:10px;
  }
  
   .wpcf7-response-output{
       margin: 2em 9em 1em !important;
       text-align: center;
       color: #00265C;
       font-family: 'Rubik-Regular';
       font-size: 1.3em
   }
  
  /*----------------------Eventos calendario----------------------------*/

 .mec-calendar .mec-has-event:after{
     background-color: #DB2402 !important
 }
 
 /*----------------------Botón regresar en el buscador----------------------------*/
 
 .btn-regresar{
    font-size: 1.2em;
    font-family: 'Rubik-Regular';
    color: #fff;
    width: 21%;
    border-radius: 25px;
    border: transparent;
    height: 47px;
    background-color: #004A9C;
    margin: 10px;
 }
 
 
 /*----------------------Tablas Documentos---------------------------*/
 
  /*-----------Tabla Consejo-------------*/
 

/* mobile first */
     [data-id="dbac740"] tbody tr td:nth-child(3) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="dbac740"]  tbody tr td:nth-child(4) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
    
        [data-id="dbac740"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="dbac740"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* escritorio normales */
    @media (min-width: 992px) {
    
        [data-id="dbac740"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="dbac740"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
        [data-id="dbac740"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="dbac740"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

/*-----------Tablas DEA-------------*/

/* mobile first */
    [data-id="2d53c07"] tbody tr td:nth-child(3) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="2d53c07"]  tbody tr td:nth-child(4) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
          [data-id="2d53c07"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="2d53c07"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* escritorio normales */
    @media (min-width: 992px) {
      [data-id="2d53c07"] tbody tr td:nth-child(3) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="2d53c07"]  tbody tr td:nth-child(4) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 35px;
      position: relative;
      top: 15px;
      width: 20px;
    }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
         [data-id="2d53c07"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="2d53c07"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

 
 /* mobile first */
     [data-id="9a06b69"] tbody tr td:nth-child(3) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="9a06b69"]  tbody tr td:nth-child(4) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
          [data-id="9a06b69"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 70px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="9a06b69"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 100px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* escritorio normales */
    @media (min-width: 992px) {
          [data-id="9a06b69"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="9a06b69"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 5px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
          [data-id="9a06b69"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="9a06b69"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 5px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }
 


/*-----------Tablas Transparencia Informes Institucionales-------------*/

 /* mobile first */
      [data-id="6aad19a"] tbody tr td:nth-child(3) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="6aad19a"]  tbody tr td:nth-child(4) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
         [data-id="6aad19a"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="6aad19a"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }   
    }

    /* escritorio normales */
    @media (min-width: 992px) {
        [data-id="6aad19a"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="6aad19a"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
        [data-id="6aad19a"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="6aad19a"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }



/*-----------Tablas Transparencia Jerarcas y Decisiones-------------*/

 /* mobile first */
        [data-id="ff6740b"] tbody tr td:nth-child(3) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="ff6740b"]  tbody tr td:nth-child(4) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
          [data-id="ff6740b"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="ff6740b"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }   
    }

    /* escritorio normales */
    @media (min-width: 992px) {
         [data-id="ff6740b"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="ff6740b"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
         [data-id="ff6740b"] tbody tr td:nth-child(3) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="ff6740b"]  tbody tr td:nth-child(4) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 35px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }
    
    
    /* mobile first */
        [data-id="fe2951d"] tbody tr td:nth-child(4) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="fe2951d"]  tbody tr td:nth-child(5) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
        [data-id="fe2951d"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="fe2951d"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }  
    }

    /* escritorio normales */
    @media (min-width: 992px) {
        [data-id="fe2951d"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="fe2951d"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 30px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
        [data-id="fe2951d"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="fe2951d"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 30px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }
    
     /* mobile first */
    [data-id="6e47d3f"] tbody tr td:nth-child(4) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="6e47d3f"]  tbody tr td:nth-child(5) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
        [data-id="6e47d3f"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="6e47d3f"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }  
    }

    /* escritorio normales */
    @media (min-width: 992px) {
        [data-id="6e47d3f"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="6e47d3f"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 30px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
        [data-id="6e47d3f"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="6e47d3f"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 30px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }
    
     /* mobile first */
    [data-id="fe92938"] tbody tr td:nth-child(4) a::before{
      content: url("../img/VER_ARCHIVO.svg");
      display: block;
      height: 15px;
      margin-left: 60px;
      position: relative;
      top: 15px;
      width: 20px;
    }
     
     [data-id="fe92938"]  tbody tr td:nth-child(5) a::before{
      content: url("../img/DESCARGAR.svg");
      display: block;
      height: 15px;
      margin-left: 100px;
      position: relative;
      top: 15px;
      width: 20px;
    }

    /* tabletas */
    @media (min-width: 768px) {
        [data-id="fe92938"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 8px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="fe92938"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 0px;
          position: relative;
          top: 15px;
          width: 20px;
        }  
    }

    /* escritorio normales */
    @media (min-width: 992px) {
        [data-id="fe92938"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="fe92938"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 30px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }

    /* pantallas grandes */
    @media (min-width: 1200px) {
        [data-id="fe92938"] tbody tr td:nth-child(4) a::before{
          content: url("../img/VER_ARCHIVO.svg");
          display: block;
          height: 15px;
          margin-left: 60px;
          position: relative;
          top: 15px;
          width: 20px;
        }
         
         [data-id="fe92938"]  tbody tr td:nth-child(5) a::before{
          content: url("../img/DESCARGAR.svg");
          display: block;
          height: 15px;
          margin-left: 30px;
          position: relative;
          top: 15px;
          width: 20px;
        }
    }
    
    /*leer mas noticias*/
     .elementor-post__read-more{
        background-color: #004A9C;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 40px;
        padding-right: 40px;
        border-radius: 23px;
         
     }



    
    
